/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "Criar uma nova nota na Agenda com o conteúdo selecionado";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "Enviar para a Agenda";

